import type { ErrorType } from "./types";
export default class ValidationError extends Error {
    type?: ErrorType;
    constructor(message: string, errorType?: ErrorType);
    toString(): string;
}
